/*$$START[block-541bb7f19b2b5*/
@media (min-width: 1200px) {

  .left-content-wrapper {
    float: left;
    width: 686px;
    margin-right: 97px;
  }
  .jcarousel {
    width: 368px;
  }
  .jcarousel li {
    width: 368px;
  }
  .right-content-wrapper {
    width: 368px;
  }
  .left-content-wrapper .left-list-item img {
    width: 200px;
    margin: 0 23px 12px 0;
    float: left;
  }
  .content-row.two {
    margin-top: 40px;
  }

}

@media (min-width: 768px) and (max-width: 979px) {
  .right-content-wrapper .jcarousel-wrapper h2 {
    margin: 0 0 36px;
  }
  .left-content-wrapper {
    width: 436px;
    margin-right: 40px;
  }
  .right-content-wrapper {
    width: 247px;
  }
  .jcarousel-control-prev {
    right: 13%;
  }
  .right-content-wrapper .jcarousel-wrapper.bottom h2 {
    margin: 0 0 27px;
  }
  .left-content-wrapper .left-list-item img {
    width: 185px;
    margin: 0 43px 12px 0;
  }
  .left-content-wrapper h2 {
    margin-bottom: 39px;
  }

}

@media (max-width: 767px) {
  .left-content-wrapper {
    float: none;
    width: auto;
    margin-right: 0;
    text-align: center;
  }
  .left-content-wrapper .left-list-item img {
    width: 100%;
    margin: 0 0 12px 0;
    float: none;
    max-width: 300px;
  }
  .right-content-wrapper {
    width: 100%;
    float: none;
  }
  .jcarousel li {
    width: 100%;
    max-width: 300px;
    margin: 0;
    padding: 0;
  }
  .jcarousel {
    max-width: 300px;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 40px;
  }
  .jcarousel-wrapper {
    text-align: center;
  }
  .jcarousel-control-prev, .jcarousel-control-next {
    bottom: 0;
    top: inherit;
  }
  .jcarousel-control-prev {
    right: 50%;
    margin-right: 16px;
  }
  .jcarousel-control-next {
    right: 50%;
    margin-right: -22px;
  }
  .intro {
    display: none;
  }
  .sub-content-wrapper a.read-more {
    float: none;
  }
  .intro p {
    width: 250px;
  }
  .content-row.two {
    margin-top: 67px;
  }

}
@media (max-width: 479px) {



}
/*]END$$*/